.flex__column {
	display: flex;
	gap: 8px;
	flex-direction: column;
	align-items: center;
}
.flex {
	display: flex;
	gap: 5px;
}

.upload__file__text {
	color: #668ad7;
	font-size: 14px;
	font-weight: 700;
}

.drag__file__text {
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.max__size__text {
	color: #585858;
}

.files__list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 15px;
}
.image__content {
	width: 100%;
	height: 100%;
	object-fit: cover;
	cursor: pointer;
}

.image__container {
	position: relative;
	width: 100px;
	height: 100px;

	border-radius: 2px;
	background-color: rgba(255, 255, 255, 0.1);
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.progress {
	position: absolute;
	width: 80px;
	bottom: 15px;
	left: 10px;
}

.progress__color {
	background-color: #668ad7 !important;
}

.image__title {
	max-width: 100px;
	text-align: center;
}
